apiVersion: v1
data:
  test: LS0tLS1CRUdJTiBQVUJMSUMgS0VZLS0tLS0KTUZrd0V3WUhLb1pJemowQ0FRWUlLb1pJemowREFRY0RRZ0FFd1FFamRDaUwzSUxVZjA3TkRrRFZoZ0tDajFDNgpCc0NmbU0venQxa05TajAvK25BcUErMjVYZnlDbFlxMmxKRko2VGtnQ3NmNTdjVENrWFlEejljK1lnPT0KLS0tLS1FTkQgUFVCTElDIEtFWS0tLS0tCg==
kind: Secret
metadata:
  creationTimestamp: "2024-12-04T19:28:39Z"
  name: cosign-public-key
  namespace: trustee-operator-system
  resourceVersion: "148840"
  uid: 3126ff25-b402-4595-831c-b51de029a900
type: Opaque
